[arch-dev-public] Fglrx and xorg-server 1.4

Travis Willard travis at archlinux.org
Wed Oct 24 21:49:55 EDT 2007

Just so everybody knows,

The new fglrx package currently in testing, version 8.42.3, has
xorg-server 1.4 support.  Apparently it's not amazing at a lot of
things it does (I'm personally stuck on 8.40 due to graphical
corruption bugs) but while it breaks for many, it also does work for
many people, and I'll be pushing it to [extra] in due time.

In any case, fglrx should likely not hold up xorg-server 1.4 anymore,
if it still was in the first place.


More information about the arch-dev-public mailing list